body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	
	background: url('/includes/images/bk.jpg') no-repeat;
	background-position-x: center;
	background-position-y: top;
background-color: #1948a2;
	margin: 0;
}
.mainbk {
	background-image: url('/includes/images/mainbk.jpg');
	background-repeat: no-repeat;
}
.toptel {
	font-family: "Arial Black",Gadget,sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 35px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #346bd4;
	text-decoration: none;
}
.topnavtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.navbk {
	background-color: #082b5e;
	border: 1px solid #FFFFFF;
}
.botbk {
	background-color: #001025;
}
.bottxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 21px;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #c2d0de;
	text-decoration: none;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #c2d0de;
	text-decoration: none;
}
.title {
	font-family: "Arial Black",Gadget,sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.topnavtxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #346bd4;
	text-decoration: none;
}
.tblbrdr {
	border: 1px solid #FFFFFF;
}

.ro1 {
	font-family: "Arial Black",Gadget,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #001025;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 5px;
}
.ro1:hover {
	font-family: "Arial Black",Gadget,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #001025;
	text-decoration: none;
	background-color: #c2d0de;
	padding: 5px;
}
.ro2 {
	font-family: "Arial Black",Gadget,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #001025;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 3px;
}
.ro2:hover {
	font-family: "Arial Black",Gadget,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #001025;
	text-decoration: none;
	background-color: #c2d0de;
	padding: 3px;
}
.ro3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.ro3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #346bd4;
	text-decoration: none;
}

.ro4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #c2d0de;
	text-decoration: none;
}
.ro4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.tblbk {
	background-color: #ffffff;
}
.tblc1 {
	background-color: #17469c;
}
.tblc2 {
	background-color: #02142d;
}
.subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #c2d0de;
	text-decoration: none;
}
.subnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.moreimages {	font-family: "Arial Black",Gadget,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
}
.imgNumber {
	border: 1px solid #999; 
	width: 16px;
	height: 17px;
	float: left; 
	padding: 2px 3px 2px 3px; 
	margin: 2px 3px 2px 3px; 
	color: #999;
	cursor: pointer;
	text-align: center;
}
.imgNumberSelected {
	border: 1px solid #ffffff;
	color: #ffffff;
}
.dialogContainer{
	position: relative;
}